

/* ------ */

#menuBar {
/*background-color:#53B84E;  behind all */
display: block;
left: 0px;
margin-bottom: 5px;
overflow: hidden;
position: relative;
right: 0px;
top: 0px;
width: 99%;
}

/* ------ */

.menuHeader {
/*background-color: #5384E;  behind text 
border-right: 1px solid #5384E;*/
color: #222;
cursor: pointer;
display: inline;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
margin: 0px;
padding: 5px;
padding-right: 15px;
position: relative;
text-decoration: none;
white-space: nowrap;
}

/* ------ */

.menuDrop {
background-color: #FFFFFF;
background-repeat: repeat;
border-color: #222;
border-style: solid;
border-width: 0 1px 1px;
color: #999999;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
height: auto;
left: 0;
margin: 0;
padding: 0;
position: absolute;
top: 60px;
visibility: hidden;
width: 170px;
z-index: 1000;
}

.menuDrop a {
border-top: 1px solid #999;
display: block;
padding: 2px 5px;
text-align: left;
text-decoration: none;
}

.menuDrop a:link {
color: #222;
}

.menuDrop a:visited {
color: #222;
}

.menuDrop a:hover {
background-color: #222;
color: #FFFFFF;
}

.menuDrop a:active {
background-color: #222;
color: #FFFFFF;

}

/* ------ */

a.menuBarItem, a.menuBarItem:link {
color: #222;
font-size: 12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration: none;
}

a.menuBarItem:hover {
color: #666;
font-size: 12px;
font-weight: bold;
text-decoration:none;
}

/* ------ */

